웹 로직 8.1 다운로드

BEA WebLogic Server 8.1에 대 한 호환성 설명 weblogic 보안에 대 한 소개 weblogic 보안을 관리 합니다. weblogic 보안을 통한 프로그래밍 WebLogic Server를 보호 하는 프로그램 보안 제공 업체 개발 WebLogic Server 프로세스 에디션 8.1은 WebLogic 통합 8.1 SP3 이상 버전에서 지 원하는 동일한 구성 에서만 지원 됩니다. WebLogic Server에서 지 원하는 모든 구성에서는 지원 되지 않습니다. Weblogic 플랫폼 8.1 SP3을 사용할 수 있게 되 면 WebLogic Server 프로세스 에디션을 먼저 사용할 수 있게 되었습니다. WebLogic Server를 실행 하려면 Java 가상 시스템 (JVM)이 필요 합니다. JDK 요구 사항은 운영 체제에 따라 다릅니다. WebLogic Server는 HP, IBM 및 Sun과 같은 다른 공급 업체가 제공 하는 특정 Jdk를 지원 합니다. 참고: 오라클은 10 월 2010에서 Red Hat 엔터프라이즈 Linux 3.0에서 실행 되는 WebLogic Server에 대 한 지원을 종료 합니다. 이는 오라클의 제 3 자 제품 Desupport 자문-레드햇 엔터프라이즈에 따라/ES 3. 자세한 내용은 http://support.oracle.com의 doc id 437627.1을 참조 하십시오. Weblogic server 8.1에 배포 된 WebLogic Server 6.1 및 7.0 응용 프로그램은 수정 하지 않고 작동 합니다. 이 규칙에 대 한 예외에는 사양을 준수 하거나 잘못 된 동작을 수정 하기 위해 API 동작이 변경 된 경우가 포함 됩니다. 특정 상황에서는 수정으로 인해 응용 프로그램이 다르게 동작할 수 있습니다.

참고: 기존 WebLogic 8.1 설치를 서비스 팩 6으로 업그레이드 하려면 WebLogic Server 8.1의 서비스 팩 6 업그레이드 설치 관리자 사용에서 아래에 있는 지침을 따르십시오. 참고: WebLogic 8.1 SP6에 SAS 웹 애플리케이션을 배포 하는 데 어려움이 있는 경우이 SAS 문제 참고를 참조 하십시오. 경험이 풍부한 WebLogic 관리자 인 경우에는 필요한 특별 한 정보가 많지 않습니다. 올바른 버전의 BEA WebLogic 플랫폼을 설치 하기만 하면 sas 9.1.3 SP2, SP3 및 SP4 용 SAS 타사 소프트웨어 다운로드 페이지를 방문 하 여 올바른 버전을 확인 하 고 SAS 웹 응용 프로그램이 실행 될 수 있는 관리 되는 서버를 구성할 수 있습니다. SAS 구성 마법사에서 고급 속성을 편집할 필요가 없도록 하려면 WebLogic Server와 도메인을 구성할 때 다음 이름과 포트 번호를 사용 해야 합니다. BEA WebLogic 서버™ 문서를 보거나 다운로드할 수 있습니다. 어도비 아크로 뱃 PDF ( 문서 형식) 또는 ZIP 파일을 가져올 수도 있습니다.